#LeadMeshForm {
	width: 310px;
}
#LeadMeshForm td {
	color: #ffffff;
   font-size: 12px;
}
.forminputs {
	margin-left: 30px;
   width: 225px;
}
input.forminputs {
	
}
.SmallContactInput {
	width: 238px;
   height: 14px;
   color: #000;
   border: #fff 1px solid;
   background-color: #fff;
   font-size: 10px;
   font-family: Verdana, Helvetica, Sans-Serif;
   padding: 1px 1px 1px 5px;
   margin-bottom: 4px;
}
.SmallContactTextArea {
	width: 238px;
   height: 60px;
   color: #000;
   border: #fff 1px solid;
   background-color: #fff;
   font-size: 10px;
   font-family: Verdana, Helvetica, Sans-Serif;
   padding: 1px 1px 1px 5px;
}
table.m_sidemenu {
	
}
table.m_sidemenu a {
	font-size: 12px;
   color: #656565;
   text-decoration: none;
   line-height: 25px;
   font-family: Arial, Helvetica, sans-serif;
   padding-left: 40px;
   font-weight: bold;
}
table.m_sidemenu a:hover {
	font-size: 12px;
   color: #308c3a;
   text-decoration: underline;
}
table.m_sidemenu td {
	background: url(../images/PayDay_19.jpg);
   font-family: Arial, Helvetica, sans-serif;
   vertical-align: middle;
}
table.m_sidemenu2 td {
	background-image: url(../images/PayDay_contact_20.jpg);
   height: 25px;
}
td.m_sidemenu_h {
	background-image: none;
}
td.m_sidemenu_l1 {
	padding-left: 30px;
   vertical-align: middle;
}
td.m_sidemenu_s1 {
	
}
td.m_sidemenu_s1 a {
	text-decoration: underline;
}
.s_blog_table {
	width: 100%;
}
.s_blog_tabletitle span {
	font-size: 16px;
   color: #3eae13;
   font-weight: bold;
   margin-bottom: 20px;
}
.s_blog_sidetable {
	width: 100%;
}
.s_blog_sidetabletitle {
	font-size: 16px;
   color: #003366;
   font-weight: bold;
   margin-bottom: 20px;
}
.s_blog_dataspacer {
	height: 20px;
}
.s_blog_titleblock {
	background-color: #999999;
   margin-right: 10px;
}
.s_blog_hr {
	border: 0;
   color: #9E9E9E;
   background-color: #9E9E9E;
   height: 1px;
   width: 100%;
   text-align: left;
   margin-top: 0px;
   margin-bottom: 0px;
}
.s_blog_smaller {
	font-size: 10px;
   color: #bbbbbb;
   line-height: 20px;
}
.s_blog_smaller a {
	color: #666666;
}
.s_blog_smaller a:hover {
	color: #999999;
}
.s_blog_footer {
	color: #333333 !IMPORTANT;
}
.s_blog_footer a {
	color: #333333 !IMPORTANT;
}
.s_blog_footer a:hover {
	color: #666666 !IMPORTANT;
}
.s_blog_tableheader {
	padding: 0px 0px 0px 7px;
   background-color: #003366;
   color: #ffffff;
}
td.s_blog_sidetableheader {
	padding: 0px 0px 0px 7px;
   background-color: #003366;
   color: #ffffff;
   font-size: 14px;
   font-weight: bold;
   font-family: Geneva,Arial;
   line-height: 22px;
   vertical-align: middle;
}
.s_blog_table td {
	vertical-align: top;
   padding: 2px 2px 2px 4px;
}
.s_blog_sidetable td {
	vertical-align: top;
   padding: 2px 2px 2px 4px;
}
.s_blog_nav {
	padding: 0px 0px 10px 0px;
   text-align: center;
}
a.s_taglevel1 {
	font-size: 10px;
}
a.s_taglevel10 {
	font-size: 24px;
}
a.s_taglevel2 {
	font-size: 11px;
}
a.s_taglevel3 {
	font-size: 12px;
}
a.s_taglevel4 {
	font-size: 13px;
}
a.s_taglevel5 {
	font-size: 14px;
}
a.s_taglevel6 {
	font-size: 15px;
}
a.s_taglevel7 {
	font-size: 16px;
}
a.s_taglevel8 {
	font-size: 18px;
}
a.s_taglevel9 {
	font-size: 20px;
}
div.s_blog_tagcloud {
	padding-left: 20px;
}
div.s_blog_tagcloud a {
	margin: 1px 4px 1px 4px;
}
.s_blog_catlist {
	color: #333333;
}
.s_blog_data span {
	color: #000000;
}
.s_blog_data a {
	color: #3eae13;
}
.s_blog_data a:hover {
	color: #003333;
}
div.MainGrid {
	width: 629px;
   background: #eceff0;
   border-left: solid 1px #dae0e2;
   margin-top: 20px;
}
h1.GridHeader {
	height: 65px;
   margin: 0px;
   padding: 0px 90px 0px 12px;
   font-family: Arial;
   font-size: 20px;
   font-weight: bold;
   color: #1f4069;
   line-height: 60px;
}
h1.BlogHeader {
	background: url(../images/Blog-Header.jpg) no-repeat;
}
h1.NewsHeader {
	background: url(../images/News-Header.jpg) no-repeat;
}
div.GridItem {
	padding: 10px;
   color: #79878f;
   font-size: 12px;
}
div.WeatherGrid {
	background-color: #fff;
   border-bottom: solid 1px #dae0e2;
   border-right: solid 1px #dae0e2;
}
div.GridItem h2 {
	margin: 0px;
   padding: 2px 0px;
   font-size: 16px;
}
div.SideGrid {
	width: 305px;
   background: #eceff0;
   border-left: solid 1px #dae0e2;
   margin-top: 17px;
}
h1.ServicesHeader {
	background: url(../images/Services-Header.jpg) no-repeat;
}
h1.LearnMoreHeader {
	background: url(../images/LearnMore-Header.jpg) no-repeat;
}
h1.WeatherHeader {
	background: url(../images/Weather-Header.jpg) no-repeat;
}
h1.MapHeader {
	background: url(../images/Map-Header.jpg) no-repeat;
}
ul.GridList {
	margin: 10px;
   padding: 0px;
   list-style: none;
}
ul.GridList li {
	margin: 0px;
   padding: 0px 0px 0px 30px;
   font-size: 12px;
   background: url(../images/divet.jpg) no-repeat;
   background-position: 22px 4px;
   height: 25px;
}
ul.GridList li a {
	color: #656565;
   font-family: arial;
   font-weight: bold;
}
ul.GridList li a:hover {
	color: #308c3a;
}
div.WeatherData {
	clear: both;
   line-height: 25px;
   padding: 5px 0px 5px 30px;
}
div.WeatherTemp {
	float: right;
   position: relative;
   font-family: Tahoma, Arial;
   font-size: 30px;
   font-weight: normal;
   color: #1f4069;
   width: 130px;
}
div.WeatherTemp span.WeatherF {
	position: absolute;
   left: 0px;
   top: 0px;
}
div.WeatherTemp span.WeatherSlash {
	position: absolute;
   top: 19px;
   left: 50px;
}
div.WeatherTemp span.WeatherC {
	position: absolute;
   left: 60px;
   top: 33px;
   white-space: nowrap;
}
table.datatable {
	
}
input.FormSubmit {
	
}
table.AppForm {
	font-size: 12px;
   width: 100%;
   padding: 3px;
   border: solid 1px #CCCCCC;
}
tr.datatitle {
	
}
td.datatitle {
	
}
table.formheader {
	background-color: #CCCCCC;
}
td.dataalt {
	
}
tr.datafooter {
	
}
div.formheader {
	font-size: 16px;
   color: #FFF;
   font-weight: bold;
   line-height: 33px;
   height: 33px;
   margin: 0px 0px 0px 0px;
   border-bottom: solid 1px #d9d9d9;
   background: #395f86 url(../images/formhrdbg.gif) repeat-x left top;
   padding-left: 5px;
}
div.rowheader {
	font-weight: bold;
   color: #45a913;
   line-height: 35px;
   height: 35px;
   border-bottom: dotted 1px #aaaaaa;
   font-size: 14px;
   margin-top: 15px;
   background-color: #d7d7d7;
   border-top: dotted 1px #aaaaaa;
   text-indent: 2px;
   margin-bottom: 5px;
}
td.pay_data {
	color: #565656;
   padding: 5px;
   width: 90px;
   vertical-align: middle;
}
td.pay_data2 {
	padding: 5px;
   vertical-align: middle;
   text-align: left;
   color: #565656;
}
table.nospacing {
	
}
input.calendar {
	
}
a.More {
	float: right;
   color: #000099;
   font-weight: bold;
}
div.a_section1 {
	border: solid 1px #cccccc;
   margin-bottom: 14px;
}
div.a_section2 {
	border: solid 1px #CCCCCC;
   background: #F2F2F2;
}
div.a_subsection1 {
	
}
tr.a_prevres {
	
}
div.BankAccountHelp {
	
}
div.bankimage {
	
}
input.paydate {
	
}
div.calculator {
	background: #f2f2f2 url(../images/calc_bg.png) no-repeat left top;
   width: 602px;
   height: 275px;
}
tr.calc_title {
	
}
tr.calc_data {
	
}
tr.calc_data td {
	color: #FFFFFF;
   padding: 5px;
   font-weight: bold;
   font-size: 12px;
}
tr.calc_dataalt {
	
}
div.calcwrapper {
	padding-top: 50px;
   padding-left: 5px;
}
table.calc {
	
}
div.s_videolist {
	
}
div.s_video {
	border: solid 1px #999999;
   background-repeat: repeat;
   margin: 10px;
   width: 316px;
   background-color: #f2f2f2;
   padding: 3px 2px;
   float: left;
}
h1.s_videoheader {
	
}
h2.s_videotitle {
	clear: both;
}
div.s_videoimg {
	float: left;
   width: 113px;
   height: 63px;
   vertical-align: middle;
   margin-top: 2px;
}
div.s_videotext {
	color: #333333;
   float: left;
   width: 196px;
   padding: 3px;
}
div.s_videotext a {
	font-weight: bold;
   color: #2971a2;
   text-decoration: none;
}
div.s_videoCaption1 {
	color: #999999;
   font-size: 14px;
}